Subject: Tyan TomCat Adaptec 2940 SCSI
To: None <current-users@NetBSD.ORG>
From: Al Urbaitis <>
List: current-users
Date: 08/09/1996 14:28:51
Hi All

I am attempting to get NetBSD 1.1 lit on a
"modern" hardware platfoerm i.e an i386 based

My trouble is that the install script and its
kernel does not recognize the Adaptex 2940 controller.

Some of the folks in netbsd-help suggested that the
2940 was never supported in NetBSD 1.1

It was suggested that I would have better luck with
the installation disks NetBSD 1.2Beta

1. Are the terms NetBSD1.2Beta and current interchageable

2. Could someone point me to a location where I might find 
installation floppy images for 1.2

3. I do not have a version of current running and so I
believe that I cannot build 1.2Beta floppies on a 1.1

Any other suggestions for getting NetBSD 1.1 running on
my "modern" equipment would be most welcome.

Be gentle as I come from the Amiga universe where NetBSD
installs like a hand in a glove.